<script type="text/javascript" src="https://www.jqueryweb.com/js/jquery-1.3.2.min.js"></script>
@charset "utf-8";



/*广告图*/

section video{ z-index:33; position: absolute; width:100%; height:100%; left:0; top:0; display:block;}
#video {position: absolute; width:100%; height: auto; left:0; top:0; display:block; z-index:33;}

.blogo { width:735px; height:186px; left:50%; top:50%; margin-left:-367.5px; margin-top:-140px;position:absolute;color:#FFF; text-align:center; z-index:66; display:block;}
.blogo h1 {font-size:60px;font-family: 'SourceSansPro-Bold'; line-height:60px; font-weight:normal;}
.blogo h3 {font-size:25px;padding-top:10px; letter-spacing:2px;font-family:"微软雅黑",Microsoft YaHei;}



.slide { position:relative;}
.slide a {display:block;}
.btext { display:block; position:absolute;width:640px; margin-left:-320px;left:50%;top:37%;z-index:4; color:#000; text-align:center;}
.btext * { display:block; overflow:hidden; color:#FFF;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.btext h1 {font-size:60px;line-height:65px;font-family: 'SourceSansPro-Bold'; opacity:0; margin-left:300px;}
.btext h2 {font-size:25px;padding-top:15px;font-weight:normal;font-family:"微软雅黑",Microsoft YaHei;}

.active a span.btext h1 { opacity: 1;margin-left:0px;}



.mbanner { display:none;}
.mbanner img { display: block;width:100%; height:auto;}







.mouse_scroll {display: block;z-index: 88;width:22px;height: 39px;background: none;border-radius: 14px;border: 3px #fff solid;position: absolute;left: 50%;top:90%;margin-left: -16px;}
.mouse_scroll:hover {opacity: 0.5;}
.mouse_scroll:before {content: '';position: absolute;top:8px;left: 9px;width:4px;height:4px;background: #FFF;border-radius: 4px;-webkit-animation: scrollanimation 2s infinite;-moz-animation: scrollanimation 2s infinite;-ms-animation: scrollanimation 2s infinite;-o-animation: scrollanimation 2s infinite;animation: scrollanimation 2s infinite;}

@-moz-keyframes scrollanimation {
0% {height: 5px;}
50% {height: 24px;}
100% {height: 5px;}
}
@-webkit-keyframes scrollanimation {
0% {height: 5px;}  
50% {height: 24px;}
100% {height: 5px;}
}
@keyframes scrollanimation {
0% {height: 5px;}
50% {height: 24px;}
100% {height: 5px;}
}




/*首页内容*/
.imain{ width:100%;overflow:hidden; min-height:300px; margin:auto; clear:both;}
.imain_content { width:80%; margin:auto;}

.iinfo { overflow:hidden; padding:10% 0; text-align:center; position:relative;}
.iinfo h1{font-size:55px;font-family: 'SourceSansPro-Bold';}
.iinfo h3{font-size:55px;font-family: 'SourceSansPro-Bold'; line-height:60px;}
.iinfo h4{font-size:25px;font-family:"微软雅黑",Microsoft YaHei;}
.iinfo h5{font-size:16px;padding:1% 0; line-height:28px; width:60%; margin:auto; color:#000; letter-spacing:2px;}
.iinfo h6{;font-size:14px;padding:3% 0; line-height:28px; width:60%; margin:auto; color:#808080; }
.iinfo img { max-width:100%; height:auto; display:block;}

.inews {}
.borderb {border-bottom:#e6e6e6 1px solid;}
.inews *{ display:block;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.inews a { overflow:hidden;}
.inews a span{float:left;}
.inews a span.inewstxt{ width:35%;padding:4% 0% 0% 10%; overflow:hidden;}
.inews a span.inewstxt h3{font-size:14px; letter-spacing:2px; color:#7e7e7e;}
.inews a span.inewstxt h1{font-size:45px; color:#000; padding:4% 0% 7% 0%; line-height:65px;font-family:"微软雅黑",Microsoft YaHei;}
.inews a span.inewstxt h5{font-size:16px; border:#808080 1px solid; margin:2% 0; padding:1% 4%; display:inline-block; color:#808080;}
.inews a:hover span.inewstxt h5 {border:#000 1px solid;color:#fff; background:#000;}
.inews a span.inewspic{ width:55%; position:relative; overflow:hidden;}
.inews a span.inewspic img{ width:100%; height:auto;}
.inews a span.inewspic h4{ position:absolute;left:0;top:0px; z-index:9; background:rgba(0,0,0,0.8); width:100%; height:100%;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}
.inews a:hover span.inewspic h4 {filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
.inews a:hover span.inewspic img {transform:scale(1.05);-ms-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);-moz-transform:scale(1.05);}
.inews a.inews1 { border-top:#e6e6e6 1px solid;}
.inews a.inews2 { border-bottom:#e6e6e6 1px solid;}
.inews a.inews2 span.inewstxt{ padding:4% 5% 0% 5%}
.inews a.inews2 span.inewstxt h1{padding:4% 0% 7% 0%; }
.mbshow { display:none !important;}


.iservice {padding:8% 0; overflow:hidden;}
.iservice *{ display:block;}
.iservice li{ width:33.333%; float:left; }
.iservice li img{}
.iservice li h3{font-size:18px; font-weight:bold; color:#000; padding:5% 0 3% 0;font-family:"微软雅黑",Microsoft YaHei;}
.iservice li i{ height:2px; background:#666; width:20px;}
.iservice li h5{ font-size:14px; color:#7f7f7f; line-height:28px;padding:3% 15% 3% 0;}


.icases { overflow:hidden;}
.icases div {width:33.33%; float:left;}
.icases a{width:100%; float:left;position:relative; overflow:hidden; background:#000;}
.icases a *{ display:block; overflow:hidden;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.icases a span{ display: block;position:absolute; left:0; top:0;width:90%; height:90%; background:rgba(0,0,0,0.8); padding:5%; z-index:9;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}
.icases a span h3{font-size:24px;color:#FFF;padding-top:56%;font-family:"微软雅黑",Microsoft YaHei;}
.icases a span h4{font-size:14px;color:#999;padding-top:1%;}
.icases a img{width:100%;height:auto;}
.icases a:hover img {transform:scale(1.05);-ms-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);-moz-transform:scale(1.05);}
.icases a:hover span {filter:alpha(opacity=100);-moz-opacity:1;opacity:1; }

.imore {border-bottom:#e6e6e6 1px solid;padding:0% 0 3% 0; }
.iallcasebtn {font-size:17px;border:#999999 1px solid; color:#999999;margin:100px auto 40px auto!important; line-height:45px;display:block; overflow:hidden; width:160px; text-align:center; float:none !important;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.iallcasebtn:hover  {border:#000 1px solid; color:#fff; background:#000;}
.icontactbtn {font-size:14px;border:#000 1px solid;background:#000; color:#FFF;line-height:45px;display:block; overflow:hidden; width:160px;text-align:center;margin:1% auto auto auto; }
.icontactbtn:hover {background:#fff;color:#000;}



.ititle { overflow:hidden; padding:6% 0 4% 0; text-align:center; position:relative;}
.ititle h1{font-size:55px;font-family: 'SourceSansPro-Bold'; text-transform:uppercase;}
.ititle h4{font-size:25px;font-family:"微软雅黑",Microsoft YaHei;}

.iinformation {overflow:hidden; padding-bottom:6%;}
.iinformation li *{ display:block;overflow:hidden;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.iinformation li {display:block; float:left;width:calc(34% - 35px);width:-webkit-calc(34% - 35px);}
.iinformation li a{ position:relative;}
.iinformation li a span{ position:relative;}
.iinformation li a span h4{ position:absolute;left:0;top:0px; z-index:9; background:rgba(0,0,0,0.8); width:100%; height:100%;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}
.iinformation li a span img {width:100%;height:auto;}
.iinformation li a h1 { font-size:25px; color:#000;font-family:"微软雅黑",Microsoft YaHei;padding-top:25px;}
.iinformation li a h6 {font-size:12px; color:#bfbfbf; padding-bottom:25px;padding-top:5px;}
.iinformation li a h5 {font-size:14px; color:#808080; line-height:28px;}
.iinformation li a:hover span h4{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
.iinformation li a:hover span img {transform:scale(1.05);-ms-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);-moz-transform:scale(1.05);}
.iinformation li:nth-of-type(1),.iinformation li:nth-of-type(2) { margin-right:35px;}




.icon1 {position: relative;cursor: pointer;height:40px; width:40px; margin:0 auto; display:block;}
.icon1 em{width:7px;height:30px;background:#000; display:block; position:absolute; z-index:1; top:50%;margin-top:-15px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.icon1 em.ib1{ left:0;}
.icon1 em.ib2{ left:50%; margin-left:-3.5px; }
.icon1 em.ib3{ right:0;}
.icon1:hover em.ib1{opacity:1;}
.icon1:hover em.ib3{opacity:1;}


.button {position: relative;cursor: pointer;height:100px; width:40px; margin:0 auto; display:block;}
.button em {width:7px;height:30px;background:#fff; display:block; position:absolute; left:50%; margin-left:-3.5px; top:50%; margin-top:-15px; z-index:1;}
.button .inner {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.button:nth-of-type(1):before, .button:nth-of-type(1):after, .button:nth-of-type(1) .inner:before, .button:nth-of-type(1) .inner:after {background-color: #fff;}
.button:before, .button:after, .button .inner:before, .button .inner:after {position:absolute;content:"";display:block;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.button.vertical:before, .button.vertical:after {width: 7px;margin-top:-15px;opacity:0;height: 100px;}
.button.vertical:before {left: 0;top: -100px;}
.button.vertical:after {right: 0;top: 100px;}

.inews1:hover .button.vertical:before,.inews1:hover .button.vertical:after,.inews2:hover .button.vertical:before,.inews2:hover .button.vertical:after{top:50%;height:30px;opacity:1;}
.icases a:hover .button.vertical:before,.icases a:hover .button.vertical:after{top:50%;height:30px;opacity:1;}
.pteam a:hover .button.vertical:before,.pteam a:hover .button.vertical:after{top:50%;height:30px;opacity:1;}
.pnewslist a:hover .button.vertical:before,.pnewslist a:hover .button.vertical:after{top:50%;height:30px;opacity:1;}
.iinformation a:hover .button.vertical:before,.iinformation a:hover .button.vertical:after{top:50%;height:30px;opacity:1;}



.ltmlmt0 {left:5%;top:5%; margin-left:0px;margin-top:0px; position:absolute;}
.ltmlmt50 {left:50%;top:50%;margin-left:-25px;margin-top:-40px;position:absolute;}




/* 适应屏 */
@media screen and (max-width: 1440px) {
	
.blogo {margin-top:-123px;}	
.inews a span.inewstxt h1{font-size:46px;padding:4% 0% 1% 0%;line-height:65px;}
.iinfo h6{font-size:14px;padding:3% 0; line-height:28px; width:100%; }

}
@media screen and (max-width: 1280px) {

.blogo {margin-top:-80px;top:50%;}	
.iinfo h6{font-size:14px;padding:3% 0; line-height:28px; width:100%; }
.inews a span.inewstxt h3{font-size:14px;}
.inews a span.inewstxt h1{font-size:40px;padding:4% 0% 7% 0%;line-height:65px;}
.inews a span.inewstxt h5{font-size:14px;margin:2% 0; padding:1% 4%; }
.icases a span h3{font-size:24px;padding-top:50%;}
.icases a span h4{font-size:14px;padding-top:1%;}


#video {width: auto; height:100%; }


	
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 980px) {}
@media screen and (max-width: 860px) {


#dowebok,.section { overflow:hidden; width:100%;}	
.blogo {width:90%; height:186px; left:5%; top:40%; margin-left:0; margin-top:0px; }	
.blogo h1 {font-size:32px;line-height:40px; }
.blogo h3 {font-size:18px;padding-top:5px; letter-spacing:2px;}
.ibanner video{ position: fixed; width: auto !important; height:100%!important; left:0; top:0; display:block;}

.imain_content { width:90%; }

.iinfo { padding:20% 0; }
.iinfo h1{font-size:32px;line-height:32px; padding-bottom:10px;}
.iinfo h3{font-size:28px;line-height:34px;}
.iinfo h4{font-size:18px; padding-bottom:5%;}
.iinfo h5{font-size:16px;padding:4% 0; line-height:28px; width:100%; letter-spacing:0px;}
.iinfo h6{font-size:14px;padding:5% 0; line-height:28px; width:100%;}


.mbshow { display:block !important;}
.inews1 { display:none;}
.inews a span.inewstxt{ width:90%;padding:10% 5% 10% 5%;}
.inews a span.inewstxt h3{font-size:14px; }
.inews a span.inewstxt h1{font-size:32px; padding:4% 0% 7% 0%; line-height:45px;}
.inews a span.inewstxt h5{font-size:14px; border:#808080 1px solid; margin:5% 0 2% 0; padding:2% 7%;}
.inews a span.inewspic{ width:100%;}
.inews a.inews2 span.inewstxt{ padding:10% 5% 10% 5%}
.inews a.inews2 span.inewstxt h1{padding:4% 0% 7% 0%; }


.iservice {padding:8% 0;}
.iservice li{ width:100%; float: none; margin-bottom:10%; text-align:center;}
.iservice li img { display:inline-block;}
.iservice li h3{font-size:18px;padding:5% 0 3% 0; margin:auto;}
.iservice li i{ height:2px;width:20px;margin:auto;}
.iservice li h5{ font-size:14px;line-height:28px;padding:3% 0% 3% 0;}


.icases a,.icases div{width:100%; float: none; }
.imore { padding:3% 0;}
.iallcasebtn {margin:40px auto 40px auto!important; }


.iinformation li {display:block; float:none;width:100%; margin-bottom:20px;}
.iinformation li a span h4{ display:none;}
.iinformation li a h1 { font-size:18px; padding-top:15px;}
.iinformation li a h6 {font-size:12px; padding-bottom:15px;padding-top:5px;}
.iinformation li a h5 {font-size:14px; line-height:28px;}
.iinformation li:nth-of-type(1),.iinformation li:nth-of-type(2) { margin-right:0px;}




	
}
